Subject: acquiring IMAP mailbox lock

From: Todd Aven <[email-masked]>
Date: Fri, 03 May 1996 15:45:58 +0100

I tend to leave my PC-Pine32 running on my office workstation
when I go home at night.  I occasionally wish to access my
mail from home over a dialup IP connection, which is not really
a problem.  I run Pine from home, it acquires the mailbox lock
from the office workstation, and I merrily read and compose
mail.  The problem (well, annoyance, really) is that when I come
back to the office, I have to exit Pine and start it up again to
get the mailbox lock back -- when Pine lost the lock, it went 
into read-only mode.

My greatest wish for Pine at this point is that there is some
option on the menu to force acquisition of the mailbox lock
manually.

Respectfully,
[email-masked]